#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),emerald)

$(call add-radio-file-sha1-checked,radio/dpm.img,c6a1ccd25506ddd4bde8f5ae424f4dc85d76d3b2)
$(call add-radio-file-sha1-checked,radio/gz.img,ae714d5ca3515a323ddde065ebb39cf7311d9799)
$(call add-radio-file-sha1-checked,radio/lk.img,b8cb26bce36bbf1f19edcfd69fb54214bae498f9)
$(call add-radio-file-sha1-checked,radio/mcupm.img,a424a4a11e9ef48af104466c6fce6bebf95f1d9c)
$(call add-radio-file-sha1-checked,radio/md1img.img,c95cab1897d14f6fa83bab65ad811b8750ee6239)
$(call add-radio-file-sha1-checked,radio/pi_img.img,c2234f9da77319f4b831e1d3a35d6910f69c4263)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,e86f2b23abd36ce050d70b1e6eb553dc073712c5)
$(call add-radio-file-sha1-checked,radio/scp.img,c25c7afbed71284ebc45db022611f540d25848c3)
$(call add-radio-file-sha1-checked,radio/spmfw.img,ced8f1dbc66c7b3ccfd9794356164bb79613702e)
$(call add-radio-file-sha1-checked,radio/sspm.img,39faa6834611a5242788656c409a60c7de72b0f3)
$(call add-radio-file-sha1-checked,radio/tee.img,f87f36045afa89b124df6eb1699ed919d1195e04)

endif
